<!--
Generated template for the FilmDetail page.

See http://ionicframework.com/docs/components/#navigation for more info on
Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar drag-content="false">

    <ion-title>Detail</ion-title>

    <ion-buttons left>
      <button ion-button menuToggle color="positive">
        <ion-icon name="menu"></ion-icon>
      </button>
    </ion-buttons>

  </ion-navbar>
</ion-header>

<ion-content padding *ngIf="movie">

  <ion-card>
    <img *ngIf="movie.poster" [src]="movie.poster" />

    <ion-card-content>
      <ion-card-title *ngIf="movie.show_title">
        {{movie.show_title}}
      </ion-card-title>
      <p *ngIf="movie.summary">
        {{movie.summary}}
      </p>
    </ion-card-content>

  </ion-card>

  <ion-fab right bottom padding>
    <button ion-fab (click)="onFabClicked(movie)">
      <ion-icon name="star"></ion-icon>
    </button>
  </ion-fab>

</ion-content>
